= form_for [@project, @transaction] do |f|
  - if @transaction.errors.any?
    #error_explanation
      %h2= "#{pluralize(@transaction.errors.count, "error")} prohibited this transcation from being saved:"
      %ul
        - @transaction.errors.full_messages.each do |message|
          %li= message

  .field
    = f.label :name
    = f.text_field :name

  .field
    = f.label :sending_email
    = f.select :sending_email_id, @email_arr, include_blank: false

  .actions
    = f.submit 'Save', class: "btn basic"
